.c-search-panel,
.s-hero-slider__content,
.s-hero-slider__wrapper,
body.template-yayinlar-arsiv.entity-p-5 .s-books-hero,
body.template-yayinlar-arsiv.entity-p-829 .s-books-hero {
    background: #fff
}

.bg-color-by-parent-container.parent-12 .bg-color-by-parent,
.bg-color-by-parent-container.parent-38 .bg-color-by-parent {
    background-color: #e0ac77
}

.bg-color-by-parent-container.parent-11 .bg-color-by-parent,
.bg-color-by-parent-container.parent-37 .bg-color-by-parent {
    background-color: #79a89e
}

img {
    max-width: 100%;
    height: auto
}

.a-content-detail h2,
.a-content-summary {
    font-size: 1.25rem;
    font-weight: 800;
    margin-bottom: 0;
    margin-top: 20px
}

.c-main-header__dropdown .col-3:nth-child(3) .c-main-header__dropdown__content {
    border-left: 1px solid #e8e8e8
}

.btn.btn-primary {
    align-items: center;
    border: 1px solid #fff;
    border-radius: 40px;
    display: inline-flex;
    height: 40px;
    justify-content: center;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    transition: .4s
}

body.template-yayinlar-arama:not(.entity-p-5) .c-main-header:not(.c-main-header--fixed) .c-main-header__nav>ul>li>a,
body.template-yayinlar:not(.entity-p-5) .c-main-header:not(.c-main-header--fixed) .c-main-header__nav>ul>li>a,
body.template-yayinlar-arama:not(.entity-p-829) .c-main-header:not(.c-main-header--fixed) .c-main-header__nav>ul>li>a,
body.template-yayinlar:not(.entity-p-829) .c-main-header:not(.c-main-header--fixed) .c-main-header__nav>ul>li>a {
    color: #fff
}

.c-filter-item.book-status- .c-book-status-badge,
.s-our-picks__item.book-status- .c-book-status-badge,
body.entity-p-5 .c-yayin-sekli,
body.entity-p-829 .c-yayin-sekli,
body.template-yayinlar-arama:not(.entity-p-5) .c-main-header:not(.c-main-header--fixed) .c-main-header__logo img:not(.light-logo),
body.template-yayinlar:not(.entity-p-5) .c-main-header:not(.c-main-header--fixed) .c-main-header__logo img:not(.light-logo),
body.template-yayinlar-arama:not(.entity-p-829) .c-main-header:not(.c-main-header--fixed) .c-main-header__logo img:not(.light-logo),
body.template-yayinlar:not(.entity-p-829) .c-main-header:not(.c-main-header--fixed) .c-main-header__logo img:not(.light-logo) {
    display: none
}

.c-book-detail.downloadable-35 .c-book-card,
.c-sidebar-tape__download,
.downloadable-35 .download-btn,
body.template-yayinlar-arama:not(.entity-p-5) .c-main-header:not(.c-main-header--fixed) .c-main-header__logo img.light-logo,
body.template-yayinlar:not(.entity-p-5) .c-main-header:not(.c-main-header--fixed) .c-main-header__logo img.light-logo,
body.template-yayinlar-arama:not(.entity-p-829) .c-main-header:not(.c-main-header--fixed) .c-main-header__logo img.light-logo,
body.template-yayinlar:not(.entity-p-829) .c-main-header:not(.c-main-header--fixed) .c-main-header__logo img.light-logo {
    display: block !important
}

body.template-yayinlar-arsiv.entity-p-5 h1,
body.template-yayinlar-arsiv.entity-p-829 h1 {
    color: #000
}

.downloadable-35 .preview-btn {
    display: flex !important
}

.s-our-picks__item__img {
    padding: 40px
}

.s-our-picks__item__img img {
    width: auto;
    -o-object-fit: cover;
    object-fit: cover;
    max-width: 100%;
    box-shadow: 0 15px 24px 0 rgba(0, 0, 0, .3)
}

.c-search-panel {
    position: fixed;
    z-index: 20000;
    width: 100%;
    left: 0;
    top: 0;
    border-top: 2px solid #0071ce;
    min-height: 65px;
    padding: 30px 0;
    box-shadow: 0 4px 20px 0 rgb(45 52 54 / 20%);
    transition: .3s
}

.c-mbb-link,
.s-hero-slider__imgs {
    position: relative
}

.c-search-panel__wrapper__input {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.c-search-panel__wrapper__input input {
    flex: 2;
    margin: 0 30px;
    border: none;
    padding: 10px 15px
}

.c-search-panel__wrapper__input input:focus-visible {
    border: none;
    outline: 0
}

.c-search-panel__close-btn {
    color: #3f4346;
    font-size: 20px
}

.c-search-panel .alg-autocomplete-list {
    position: static;
    display: block !important;
    border: none !important;
    padding: 30px 0;
    margin-top: 30px;
    border-top: 1px solid #3f4346 !important;
    width: 100% !important;
    overflow: auto;
    height: calc(100vh - 130px);
    top: unset !important;
    left: unset !important
}

.c-search-panel .alg-autocomplete-list .ui-menu-item {
    list-style-image: none !important;
    font-family: Strawford, sans-serif
}

.alg-autocomplete-list .ui-button:active,
.alg-autocomplete-list .ui-state-active,
.alg-autocomplete-list .ui-state-active.ui-button:hover,
.alg-autocomplete-list .ui-state-focus,
.alg-autocomplete-list .ui-widget-content .ui-state-active,
.alg-autocomplete-list .ui-widget-header .ui-state-active,
.alg-autocomplete-list a.ui-button:active {
    background: #0071ce !important;
    color: #fff !important;
    border: none
}

.btn.btn-primary,
button.c-main-header__trigger span {
    background-color: #53575a
}

.c-search-panel .alg-autocomplete-list .alg-autocomplete-list-item:not(:last-child) {
    margin-bottom: 15px
}

.c-search-panel:not(.active) {
    z-index: -1;
    visibility: hidden;
    opacity: 0
}

body.search-on {
    overflow: hidden
}

.s-hero-slider__wrapper img {
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, .3);
    max-height: 420px;
    width: auto;
    margin-bottom: 30px
}

.c-main-header__dropdown__img {
    padding: 30px
}

.c-main-header__dropdown__img img {
    max-height: 230px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .4)
}

.a-content-detail h6,
.a-content-summary {
    line-height: 1.5
}

.s-recently-posted__item .s-recently-posted__item__img img {
    padding: 20px
}

.s-books-hero img {
    z-index: 0
}

.c-mbb-form input,
.c-mbb-form select,
.c-mbb-form textarea {
    background-color: transparent;
    border: 1px solid #000;
    border-radius: 40px;
    color: #132135;
    padding: 10px 15px;
    width: 100%;
    resize: vertical
}

.c-mbb-form label {
    display: block;
    font-size: .875rem;
    margin-left: 10px
}

.c-mbb-form .form-input-group {
    margin-bottom: 30px
}

.c-mbb-button {
    border: none;
    margin: 0;
    padding: 10px;
    width: auto;
    overflow: visible;
    background: 0 0;
    color: inherit;
    font: inherit;
    line-height: normal;
    -webkit-font-smoothing: inherit;
    -moz-osx-font-smoothing: inherit;
    -webkit-appearance: none;
    border-radius: 40px;
    text-align: center;
    min-width: 100px;
    display: inline-block
}

.c-mbb-button--primary {
    background-color: #0071ce;
    color: #fff
}

.c-book-card__buttons a:first-child {
    background-color: #e0ac77;
    color: #fff
}

.c-book-card__buttons a:nth-child(2) {
    background-color: #6292c8;
    color: #fff
}

.c-book-card__buttons a {
    align-items: center;
    border-width: 0;
    box-shadow: 12px 12px 24px 0 rgb(0 0 0 / 30%);
    display: inline-flex;
    font-size: 1.25rem;
    font-weight: 800;
    gap: 12px;
    height: 76px;
    justify-content: center;
    padding: 0 20px;
    text-align: center
}

button.c-main-header__trigger {
    background-color: transparent
}

@media (max-width: 992px) {
    .c-main-header__logo {
        height: unset;
        padding-top: 10px;
        padding-bottom: 10px
    }

    .c-main-header__logo img {
        width: 100%;
        max-width: 90px;
        height: auto;
        max-height: unset
    }

    .s-hero-slider__imgs .swiper .swiper-slide {
        max-width: 220px
    }

    .c-book-card__content img {
        max-width: 120px;
        margin-bottom: 20px
    }
}

@media (max-width: 400px) {
    .c-book-card__buttons {
        padding: 0 10px
    }
}

.s-our-picks {
    padding-bottom: 40px
}

.c-book-card__content strong {
    padding-right: 10px
}

.s-hero-slider__content {
    padding-top: 30px
}

.s-hero-slider .swiper-wrapper {
    align-items: center
}

.s-hero-slider__contents .swiper-slide:not(.swiper-slide-active) {
    opacity: 0
}

@media (min-width: 960px) {
    aside.c-navigation-drawer {
        display: none
    }
}

.color-secondary {
    color: #53575a !important
}

.c-main-header__nav>ul>li>a,
.c-navigation-drawer__nav>ul>li>a,
.c-navigation-drawer__nav>ul>li>span,
.s-academy-banner__content h3,
.s-recently-posted h2,
body {
    color: #53575a
}

.s-hero-slider__imgs .swiper .swiper-slide {
    filter: unset !important
}

.btn.btn-primary {
    color: #fff;
    border-color: #53575a
}

.c-mbb-link,
.c-mbb-link:hover {
    color: #0071ce
}

.c-mbb-link {
    display: inline-block;
    line-height: 2;
    overflow: hidden
}

.c-mbb-link::after {
    animation: 4s linear infinite alternate forwards wavyLine;
    bottom: -4px;
    color: transparent;
    content: "aaaaaaaaaaaaaaaaaaaaaaaaaa";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    text-decoration-color: #0071ce;
    text-decoration-line: underline;
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
    transform: translateX(-50%);
    transition: .4s;
    visibility: hidden
}


.c-mbb-link:hover::after {
    opacity: 1;
    visibility: visible
}

.c-filter-item>div {
    height: 100%
}

.s-hero-slider__imgs::after,
.s-hero-slider__imgs::before {
    position: absolute;
    content: '';
    width: 50px;
    height: 100%;
    top: 0;
    z-index: 5
}


.s-hero-slider__imgs::before {
    background-image: linear-gradient(to right,
            rgba(255, 255, 255, 1) 0%,
            rgba(255, 255, 255, 0.3) 50%,
            rgba(255, 255, 255, 0.15) 65%,
            rgba(255, 255, 255, 0.075) 75.5%,
            rgba(255, 255, 255, 0.037) 82.85%,
            rgba(255, 255, 255, 0.019) 88%,
            rgba(255, 255, 255, 0) 100%);
    left: 0;
}

.s-hero-slider__imgs::after {
    background-image: linear-gradient(to left,
            rgba(255, 255, 255, 1) 0%,
            rgba(255, 255, 255, 0.3) 50%,
            rgba(255, 255, 255, 0.15) 65%,
            rgba(255, 255, 255, 0.075) 75.5%,
            rgba(255, 255, 255, 0.037) 82.85%,
            rgba(255, 255, 255, 0.019) 88%,
            rgba(255, 255, 255, 0) 100%);
    right: 0;
}

.c-sidebar-tape--sticky {
    margin-top: 0px;
}

.alg-dropdown {
    min-width: 150px;
}

.alg-dropdown-label {
    width: 100%;
}


.s-hero-slider__wrapper .swiper-init .swiper-slide:not(.swiper-slide-active):not(.swiper-slide-prev):not(.swiper-slide-next) img {
    display: none;
}

@media (min-width: 992px) {
    .c-preview-btn-mobile {
        display: none !important;
    }
}

@media (max-width: 991px) {
    .c-preview-btn {
        display: none !important;
    }
}

.c-book-card__buttons button:nth-child(3) {
    background-color: #6292c8;
    color: #fff;
}

.c-book-card__buttons button:nth-child(2) {
    background-color: #e0ac77;
    color: #fff;
}


.white-space-pre,
.s-our-picks__item h6,
.s-recently-posted__item__content h6 {
    white-space: pre-line !important;
}

.s-recently-posted__item__img img,
.s-our-picks__item__img img {
    height: auto;
}

.a-content-detail ul li:not(:last-child) {
    margin: 0px !important;
}

.downloadable-34\,35 .download-btn {
    display: block !important;
}

.a-content-detail a {
    position: relative;
    color: #0071ce;
}

@keyframes marquee {

    0% {
        background-position: 0;
    }

    100% {
        background-position: -1190px;
    }
}




.a-content-detail a:after {
    -webkit-animation: marquee 30s linear infinite;
    animation: marquee 30s linear infinite;
    background-image: url('/uploads/border-bottom-lineblack.svg');
    background-position: 0;
    background-repeat: repeat-x;
    content: "";
    display: block;
    position: absolute;
    height: 12px;
    left: 0;
    bottom: -6px;
    opacity: 0;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    visibility: hidden;
    width: 100%;
    -webkit-filter: invert(28%) sepia(94%) saturate(1526%) hue-rotate(189deg) brightness(92%) contrast(101%) !important;
    filter: invert(28%) sepia(94%) saturate(1526%) hue-rotate(189deg) brightness(92%) contrast(101%) !important;
}


.a-content-detail a:hover:after {
    opacity: 1;
    visibility: visible;
}

.a-content-detail__tags a {
    color: #fff;
}

.a-content-detail__tags a:hover:after {
    content: unset;
}

.c-language-switcher-item.active {
    display: none;
}

.c-home-mbb-news {
    margin: 80px 0;
    overflow: hidden;
    position: relative;
}

.c-home-mbb-news h2 {
    font-family: Larken, serif;
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: 32px;
    text-align: center;
}

.s-home-page-news__link {
    color: #000;
    display: block;
    height: 100%;
    padding-top: 60px;
    text-decoration: none;
    transition: all .4s;
}

.s-home-page-news__link:hover {
    box-shadow: 12px 12px 24px 0 rgba(0, 0, 0, .3);
    color: #000;
    padding-top: 0;
}

.s-home-page-news__link:hover .s-home-page-news__link__img {
    margin-top: 0;
}

.s-home-page-news__link:hover .read-more {
    opacity: 1;
    transform: none;
    visibility: visible;
}

.s-home-page-news__link__wrapper {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.s-home-page-news__link__img {
    margin-top: -60px;
    transition: all .4s;
}

.s-home-page-news__link__img img {
    aspect-ratio: 1 / 1;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.s-home-page-news__link__content {
    padding: 20px;
    position: relative;
}

.c-home-news__tag {
    color: #0071ce;
    font-size: .875rem;
    font-weight: 800;
}

.c-home-news__date {
    color: rgba(0, 0, 0, .4);
    font-size: .875rem;
    font-style: normal;
}

.c-home-news__title {
    font-family: Larken, serif;
    font-size: 1.25rem;
    font-weight: 500;
    margin-bottom: 24px;
    margin-top: 12px;
}

.s-home-page-news__link .read-more {
    color: #0071ce;
    display: inline-block;
    font-size: .875rem;
    font-weight: 800;
    line-height: 2;
    opacity: 0;
    overflow: hidden;
    position: relative;
    transform: translateY(8px);
    transition: all .4s;
    visibility: hidden;
}

.s-home-page-news__link .read-more:after {
    animation: wavyLine 4s linear infinite alternate;
    animation-fill-mode: forwards;
    bottom: -4px;
    color: transparent;
    content: "aaaaaaaaaaaaaaaaaaaaaaaaaa";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    text-decoration-color: #0071ce;
    text-decoration-line: underline;
    text-decoration-style: wavy;
    text-decoration-thickness: 2px;
    transform: translateX(-50%);
    transition: all .4s;
    visibility: hidden;
}

.s-home-page-news__link .read-more:hover:after {
    opacity: 1;
    visibility: visible;
}

.c-home-mbb-news .swiper {
    padding-bottom: 60px;
}

.c-home-mbb-news .swiper-slide {
    height: auto;
}

.c-home-mbb-news .swiper-button-next,
.c-home-mbb-news .swiper-button-prev {
    align-items: center;
    background-color: transparent;
    border-width: 0;
    color: #0071ce;
    display: inline-flex;
    height: 40px;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    z-index: 4;
}

.c-home-mbb-news .swiper-button-prev {
    left: -40px;
}

.c-home-mbb-news .swiper-button-next {
    right: -40px;
}

@media (max-width: 1300px) {
    .c-home-mbb-news .swiper-button-prev,
    .c-home-mbb-news .swiper-button-next {
        display: none;
    }
}

.c-navigation-drawer__language {
    display: flex;
    justify-content: center;
    gap: 16px;
    margin-top: 32px;
}

.c-navigation-drawer__language .c-language-switcher-item {
    color: #0071ce;
    font-size: .875rem;
    font-weight: 800;
    text-decoration: none;
}